[program:php-fpm]
command=php-fpm
umask=0027
killasgroup=true
stopasgroup=true
stopsignal=QUIT
startsecs=0
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0